<DialogueContext.PH_PU_GENOUTLAW4_M_CB_Combat_EngageEnemy_High_IG_003 __id="04d23e16-23e2-497b-8d44-1ba1c14c91e4" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PH_PU_GENOUTLAW4_M_CB_Combat_EngageEnemy_High_IG_003" speaker="a7e50c21-f429-440a-82fe-670ac7538357" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PH_PU_GENOUTLAW4_M_CB_Combat_EngageEnemy_High_IG_003>